Bug 1214052 - [rfe] option for updates to be selected by default
Summary: [rfe] option for updates to be selected by default
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex-dnf
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-21 20:40 UTC by John
Modified: 2015-05-01 16:45 UTC (History)
1 user (show)

Fixed In Version: dnfdaemon-0.3.7-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-01 16:38:47 UTC
Type: Bug


Attachments (Terms of Use)

Description John 2015-04-21 20:40:36 UTC
Description of problem:
When yumex lists updates, they are not selected by default. I think most users usually intend to install all updates, so I think it would be helpful if there were at least an option to select updates by default without having to manually click "select all" every time.

Version-Release number of selected component (if applicable):
4.1.0

How reproducible:
100%

Comment 1 Tim Lauridsen 2015-04-22 08:54:15 UTC
Upstream issue:

https://github.com/timlau/yumex-dnf/issues/22

Comment 2 Tim Lauridsen 2015-04-22 08:55:13 UTC
Thanks for reporting, Sound like a good idea, I will look into it

Comment 4 Fedora Update System 2015-04-26 16:47:00 UTC
yumex-dnf-4.1.1-1.fc22,dnfdaemon-0.3.7-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/yumex-dnf-4.1.1-1.fc22,dnfdaemon-0.3.7-1.fc22

Comment 5 Fedora Update System 2015-04-27 08:42:08 UTC
Package yumex-dnf-4.1.1-1.fc22, dnfdaemon-0.3.7-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing yumex-dnf-4.1.1-1.fc22 dnfdaemon-0.3.7-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-6975/yumex-dnf-4.1.1-1.fc22,dnfdaemon-0.3.7-1.fc22
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-04-27 08:43:27 UTC
yumex-dnf-4.1.1-1.fc21,dnfdaemon-0.3.7-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/yumex-dnf-4.1.1-1.fc21,dnfdaemon-0.3.7-1.fc21

Comment 7 Fedora Update System 2015-04-27 08:47:01 UTC
yumex-dnf-4.1.1-1.fc22, dnfdaemon-0.3.7-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/FEDORA-2015-6975/yumex-dnf-4.1.1-1.fc22,dnfdaemon-0.3.7-1.fc22

Comment 8 Fedora Update System 2015-05-01 16:38:47 UTC
dnfdaemon-0.3.7-1.fc21, yumex-dnf-4.1.1-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-05-01 16:45:20 UTC
yumex-dnf-4.1.1-1.fc22, dnfdaemon-0.3.7-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-05-01 16:45:30 UTC
yumex-dnf-4.1.1-1.fc22, dnfdaemon-0.3.7-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.